Subject: Re: [net PATCH 2/2] net: phy: Skip PHY LEDs OF registration for Generic PHY driver

From: Christian Marangi <[email-masked]>
Date: Fri, 4 Oct 2024 16:12:44 +0200

On Fri, Oct 04, 2024 at 04:11:22PM +0200, Andrew Lunn wrote:
> > Ok I will squash this and the net-next patch and change to dbg.
> > 
> > Do you think it's still "net" content? I'm more tempted to post in
> > net-next since I have to drop the Generic PHY condition.
> 
> Does it cause real problems for users? That is the requirement for
> stable.
>

Not strictly bugs or kernel panic, just annoyance, ok will post to
net-next. 

-- 
	Ansuel